## 生产环境
NODE_ENV='production'

# 代理前缀
VITE_APP_BASE_API = '/client-server'

# 上传文件接口地址
VITE_APP_UPLOAD_URL = 'http://192.168.102.96:9000'


# Websocket地址
VITE_WEBSOCKET_URL = 'ws://192.168.102.96:7103'
